Subject: Ticket Assigned - escalation order cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 03:19:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation order cancellation roy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roy Bot:  Hi Roy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649181895 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Debanjanroy
 [email-masked] Bot:  Please enter your number Customer:  0589082708            07:06 AM, 14th Apr                   Juhi                   Hi Roy, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           07:07 AM, 14th Apr                   Juhi                   As we can see here your order is in processing. We apologise for the late order.           07:10 AM, 14th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           07:10 AM, 14th Apr                   Juhi                   Hi Roy, I have not received a response from you still, please confirm if we are still connected?           07:13 AM, 14th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:15 AM, 14th Apr                     roy                    ????????       
     07:17 AM, 14th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           07:17 AM, 14th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398877